
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5Bz-xJ-KQu"; */
"5Bz-xJ-KQu.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Отсутствующие глифы"; ObjectID = "kFa-tI-MP8"; */
"kFa-tI-MP8.title" = "Отсутствующие глифы";

/* Class = "NSButtonCell"; title = "Генерировать"; ObjectID = "vck-lN-8nf"; */
"vck-lN-8nf.title" = "Генерировать";
